header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kamisama Hajimemashita
  repository: kara.moe
  conditions:
    tagPresence:
      - b9664da2-4f6e-488c-9e50-e7051d41a737
      - 6ed0dd07-d1eb-4e7c-af1b-a62fb9e5d423
  actions:
    addTag:
      - tid: 75bd4a6f-061f-4218-a39c-26b6c9b48368
        type: 18
